GKAMUS(1)

NAME
gkamus - Indonesian English dictionary

SYNOPSIS
gkamus

DESCRIPTION

gkamus Indonesian English dictionary.

AUTHOR
gkamus was written by Ardhan Madras <ajhwb@knac.com>, Firmansyah <leonard_gimsong@yahoo.com>

This manual page was written by Mahyuddin Susanto <udienz@ubuntu.com> for the Debian project (but may be used by others).